package com.bcxin.risk.policy.dto;

public class PolicyResponseDto {

	private String code;
	
	private String xml;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getXml() {
		return xml;
	}

	public void setXml(String xml) {
		this.xml = xml;
	}
	
	public String toString(){
		String backStr = "{\"code\":" + code + ",\"xml\":\"" + xml + "\"}";
		return backStr;
	}
}
